/*
 Theme Name:   Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Version:      1.0
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here
-------------------------------------------------------------- */
.penci-top-bar {
    border-bottom: 1px solid rgba(255,255,255,.1);
}
.featured-area {
    margin-top: -40px;
}
.penci-menuhbg-toggle .penci-lines:before,
.penci-menuhbg-toggle .penci-lines:after,
.penci-menuhbg-toggle .lines-button:after {
    background-color: #fff;
}

.wpcf7-form input[type=submit] {
	background-color: #F8D948;
	color: #5F6AD6;
}